{% extends "base.html" %}

{% block content %}
<section class="section">
  <div class="container">
    <div class="has-text-centered">
      <h1 class="title is-2">
        <span class="icon">
          <i class="fas fa-tags"></i>
        </span>
        Tags
      </h1>
      <p class='subtitle is-4'>{{ terms | length }} tags in total</p>
      <p>
        {% for tag in terms %}
        <a href="{{ get_taxonomy_url(kind='tags', name=tag.name, lang=lang ) }}" class="mr-4">
          <span class="icon">
            <i class="fas fa-tag"></i>
          </span>
          <span>{{tag.name}} <sup>{{ tag.pages | length }}</sup></span>
        </a>
        {% endfor %}
      </p>
    </div>
  </div>
</section>
{% endblock content %}
